﻿body { margin: 0; padding: 0; background-color: #FFF; }
.Titulo { font-family: Arial, Helvetica, sans-serif; font-weight: 700; font-size: 19pt; color: #FF4040; }
#Contenido { position: absolute; left: 50%; top: 50%; min-height: 60px; margin-top: -30px; /*height/2*/ width: 600px; margin-left: -300px; /*width/2*/ overflow: hidden; }
